<?php
namespace WpieFw\Exceptions;

use WpieFw\Exceptions\WpieExceptionInterface;

if( ! defined( 'ABSPATH' ) ) exit;

class WpieFyException extends \RuntimeException implements WpieExceptionInterface
{
	public function __construct ( $message = '', $code = 0, $previous = null )
	{
		parent::__construct( $message, $code, $previous );
	}
}